.page-corporate__intro {
  position: relative;
}
@media (min-width: 1025px) {
  .page-corporate__intro {
    width: calc(100% + var(--l-inner-padding-pc));
    padding: 20rem 7.2898799314% 8rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    padding: 8rem 0 3.7rem;
  }
}
.page-corporate__intro::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  height: 100%;
  pointer-events: none;
  content: "";
  background: linear-gradient(90deg, rgb(0, 90, 172) 0%, rgba(0, 90, 172, 0) 100%);
}
@media (min-width: 1025px) {
  .page-corporate__intro::before {
    width: 53.7634408602%;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro::before {
    width: 83.5820895522%;
  }
}

.page-corporate__intro__content {
  position: relative;
  z-index: 3;
  color: var(--color-white);
}
@media (min-width: 1025px) {
  .page-corporate__intro__content {
    width: 72.2891566265%;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__content {
    grid-column: 2/11;
  }
}

.page-corporate__intro__label {
  font-family: var(--font-en);
  font-weight: var(--fw-en-db);
  opacity: 0.75;
}
@media (min-width: 1025px) {
  .page-corporate__intro__label {
    font-size: 1.4rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__label {
    font-size: 1.2rem;
  }
}

.page-corporate__intro__heading {
  letter-spacing: 0.04em;
  --lh: 1.6;
  line-height: 1.6;
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.page-corporate__intro__heading::before, .page-corporate__intro__heading::after {
  display: block;
  height: 0;
  content: "";
}
.page-corporate__intro__heading::before {
  margin-top: calc((1 - var(--lh, 1)) * .5em * 1);
}
.page-corporate__intro__heading::after {
  margin-bottom: calc((1 - var(--lh, 1)) * .5em * 1);
}
@media (min-width: 1025px) {
  .page-corporate__intro__heading {
    margin-top: 1.7rem;
    font-size: 3.6rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__heading {
    margin-top: 1.3rem;
    font-size: 2.4rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__intro__body {
    margin-top: 6.2rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__body {
    width: 45rem;
    margin-top: 3.4rem;
  }
  .page-corporate__intro__body .c-txt-m2 br {
    display: none;
  }
}
@media (max-width: 768px) {
  .page-corporate__intro__body {
    width: 90.3225806452%;
  }
}
.page-corporate__intro__body .c-txt-m2 {
  color: var(--color-white);
}
@media (min-width: 1025px) {
  .page-corporate__intro__body .c-txt-m2 + .c-txt-m2 {
    margin-top: 3.6rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__body .c-txt-m2 + .c-txt-m2 {
    margin-top: 3rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__intro__bg .c-object-fit__target {
    object-position: top left;
  }
}
@media (max-width: 1024px) {
  .page-corporate__intro__bg .c-object-fit__target {
    object-position: bottom left;
  }
}

.page-corporate__benefit__list {
  display: grid;
}
@media (min-width: 1025px) {
  .page-corporate__benefit__list {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 7.8rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__benefit__list {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 1rem;
    margin-top: 3.7rem;
  }
}

.page-corporate__card:nth-of-type(1) {
  --benefit-bg-color: var(--color-primary);
}
.page-corporate__card:nth-of-type(2) {
  --benefit-bg-color: #037fc5;
}
.page-corporate__card:nth-of-type(3) {
  --benefit-bg-color: var(--color-secondary);
}
@media (min-width: 1025px) {
  .page-corporate__card {
    display: grid;
    grid-template-rows: auto 1fr;
  }
}

.page-corporate__card__body {
  color: var(--color-white);
  background-color: var(--benefit-bg-color);
}
@media (min-width: 1025px) {
  .page-corporate__card__body {
    padding: 5.8rem 14.5161290323% 8rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__card__body {
    padding: 2.8rem 8.3582089552% 3.6rem;
  }
}

.page-corporate__card__label {
  font-family: var(--font-en);
  font-weight: var(--fw-en-db);
  text-align: center;
  opacity: 0.6;
}
@media (min-width: 1025px) {
  .page-corporate__card__label {
    font-size: 1.4rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__card__label {
    font-size: 1.2rem;
  }
}

.page-corporate__card__heading {
  text-align: center;
  letter-spacing: 0.04em;
  --lh: 1.4;
  line-height: 1.4;
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.page-corporate__card__heading::before, .page-corporate__card__heading::after {
  display: block;
  height: 0;
  content: "";
}
.page-corporate__card__heading::before {
  margin-top: calc((1 - var(--lh, 1)) * .5em * 1);
}
.page-corporate__card__heading::after {
  margin-bottom: calc((1 - var(--lh, 1)) * .5em * 1);
}
@media (min-width: 1025px) {
  .page-corporate__card__heading {
    margin-top: 1.9rem;
    font-size: 2.4rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__card__heading {
    margin-top: 1.2rem;
    font-size: 2rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__card__txt {
    margin-top: 3.5rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__card__txt {
    margin-top: 2.4rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__section {
    padding-top: 3.5rem;
    margin-top: 12rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__section {
    padding-top: 2.5rem;
    margin-top: 8rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__section2 {
    padding-top: 7.7rem;
    margin-top: 12rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__section2 {
    padding-top: 2.8rem;
    margin-top: 8rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__department__body {
    margin-top: 5.8rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__department__body {
    margin-top: 4rem;
  }
}
@media (min-width: 1025px) {
  .page-corporate__department__body .c-txt-m2 + .c-txt-m2 {
    margin-top: 3.1rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__department__body .c-txt-m2 + .c-txt-m2 {
    margin-top: 3.1rem;
  }
}

.page-corporate__work-list {
  display: grid;
}
@media (min-width: 1025px) {
  .page-corporate__work-list {
    row-gap: 3rem;
    margin-top: 5.8rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-list {
    row-gap: 2.7rem;
    margin-top: 3.7rem;
  }
}

.page-corporate__work-card {
  border-top: 1px solid var(--color-border-gray);
  border-left: 1px solid var(--color-border-gray);
  border-radius: 0.8rem;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}
@media (min-width: 1025px) {
  .page-corporate__work-card {
    padding-top: 3rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-card {
    padding-top: 1.8rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__work-card__thumb {
    grid-column: 1/5;
    padding-inline: 3rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-card__thumb {
    grid-column: 1/6;
    padding-inline: 2rem 2.5rem;
  }
}

@media (min-width: 1025px) {
  .page-corporate__work-card__content {
    grid-column: 5/-1;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-card__content {
    grid-column: 6/-1;
  }
}

.page-corporate__work-card__heading {
  color: var(--color-secondary);
  letter-spacing: 0.04em;
  --lh: 1.5;
  line-height: 1.5;
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.page-corporate__work-card__heading::before, .page-corporate__work-card__heading::after {
  display: block;
  height: 0;
  content: "";
}
.page-corporate__work-card__heading::before {
  margin-top: calc((1 - var(--lh, 1)) * .5em * 1);
}
.page-corporate__work-card__heading::after {
  margin-bottom: calc((1 - var(--lh, 1)) * .5em * 1);
}
@media (min-width: 1025px) {
  .page-corporate__work-card__heading {
    font-size: 2.4rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-card__heading {
    font-size: 1.8rem;
  }
}

.page-corporate__work-card__txt {
  color: var(--color-txt-gray3);
  text-align: justify;
  letter-spacing: 0.04em;
  --lh: 1.8;
  line-height: 1.8;
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.page-corporate__work-card__txt::before, .page-corporate__work-card__txt::after {
  display: block;
  height: 0;
  content: "";
}
.page-corporate__work-card__txt::before {
  margin-top: calc((1 - var(--lh, 1)) * .5em * 1);
}
.page-corporate__work-card__txt::after {
  margin-bottom: calc((1 - var(--lh, 1)) * .5em * 1);
}
@media (min-width: 1025px) {
  .page-corporate__work-card__txt {
    margin-top: 2.7rem;
    font-size: 1.6rem;
  }
}
@media (max-width: 1024px) {
  .page-corporate__work-card__txt {
    margin-top: 1.6rem;
    font-size: 1.4rem;
  }
}